/*** BASIC TYPOGRAPHY ***/
html { font-size:0.750em;  font-family: 'VAGRoundedStdThinRegular';}
sup { vertical-align: super; }
sub { vertical-align: sub; }

/*** FORMS ***/
fieldset { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend { font-weight: bold; font-size:1.2em; }
label { font-weight:Bold; }
textarea, input[type='text'], input[type='password'], select { border: 1px solid #d8d8d8; background: #fafafa;}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color: #aaa; background:#FFF; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #888; background:#FFF; outline:none;}
input, select { cursor: pointer; }
input[type='text'] { cursor: text; width:240px; padding:0.3em;  font-family: 'VAGRoundedStdThinRegular'; color:#707070;}
input[type='password'] { cursor: text; width:240px; padding:0.3em; font-family:Arial; color:#707070;}
textarea{ cursor: text; width:240px; padding:0.3em; resize:none; height:60px;  font-family: 'VAGRoundedStdThinRegular'; color:#707070;}

/*** BASE SIZES ***/
.containerdiv { font-size:12px; line-height: 1.6em; }
h1 { font-size: 1.9em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

/*** LISTS ***/
ul li { margin-left: .85em; }
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul ul ul { list-style-type: circle; }
ol { list-style-position: outside; list-style-type: decimal; }
dt { font-weight: bold; }

/*** TABLES ***/
table {}
th, td {}

/*** MARGINS & PADDINGS ***/
blockquote *:first-child { margin: .8em 0; }
h1,h2,h3,h4,h5,h6 { margin:0 0 0 0; padding:0;}
th, td { padding: .8em; }
fieldset { padding: 0 1em 1em 1em; margin: 1.6em 0; } /*** padding-top is margin-top for fieldsets in Opera ***/
legend { padding-left: .8em; padding-right: .8em; }
legend+* { margin-top: 1em; } /*** compensates for the opera margin bug ***/
/*textarea, input { padding: .3em .4em .15em .4em; }*/
select { padding: .1em .2em 0 .2em; }
option { padding: 0 .4em; }
dt { margin-top: .8em; margin-bottom: .4em; }
ul { margin-left: 1.5em; }
ol { margin-left: 2.35em; }
ol ol, ul ol { margin-left: 2.5em; }

/*** COLORS ***/
a:link { text-decoration: none; color: #36c;outline:none !important; }
/**+ htmla:link { text-decoration: none; color: #36c;outline:none !important; *outline:none !important;*background:none;*background-color:none;}*/
a:visited { text-decoration: underline; color: #99c;outline:none; *outline:none !important;*background:none;*background-color:none; }
a:hover { text-decoration: none; color: #c33;*outline:none !important;*background:none;*background-color:none; }
a:active, a:focus { text-decoration: underline; color: #000;*outline:none !important;*background:none;*background-color:none; }

/*** 24 COLUMN GRID ***/
.containerdiv {width:1000px;margin:0 auto;}
body {margin:0;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;max-height:0;overflow:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* ** ** custom select color ** ** */
::selection {
	background: #18303d; /* Safari */
	}
::-moz-selection {
	background: #18303d; /* Firefox */
	color:#fff;
}
.fleft{float:left;}
.fright{float:right;}
p{padding:5px 0 5px 0; margin:0; line-height:1.6em; font-family: 'VAGRoundedStdThinRegular'; font-size:13px; color:#707070;}
p img.lefting{padding:0; margin:0 15px 10px 0; float:left;}
.spacers{padding:10px 0 0 0; margin:0 0 0 0;}

.productlist td
{
	padding: .0em;
	width:33%;
	
}